Jump to content


Photo

Mod_gzip 2.0 php 5.0


  • Please log in to reply
No replies to this topic

#1 johnball

johnball
  • New Members
  • Pip
  • Newbie
  • 1 posts

Posted 22 September 2006 - 05:01 AM

does any one know why mod_gzip 2.0 used with apache 2.0 wont let php 5 parse php pages




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users